protocol="ndarray-test"
traits = ["is-daemon"]

[messages.sum]
response = "float"
request = [{name="arr", type="ndarray"}]

[messages.subtract]

request = [{name="minuend", type="ndarray"}, {name="subtrahend", type="ndarray"}]
response = "ndarray"

